{% extends 'index.twig' %}


{% block content %}
    <section class="content">
        <div class="page-title pad group">
            <h2>Присоединяйся к нам! <span>Днепр, Украина</span></h2></div>
        <div class="pad group">
            <article class="group post-993 page type-page status-publish hentry">
                <div class="login-title" style="width: 100%; text-align: center; font-size: 30px; font-family: 'Segoe UI'">
                    Авторизация
                </div>
                <hr>
                <div class="col-sm-6">
                    <h2>С помощью популярных социальных сетей.</h2>
                    <p>
                        Процесс авторизации производится через самые популярные социальные сети исключительно в целях упрощения для большинства пользователей.
                    </p>
                </div><!--/.col-sm-6-->
                <div class="col-sm-6">
                    <h2>Способы авторизации на Ваш выбор:</h2>
                    <div class="social-tabs">
                        <a href="{{ link_google_auth }}">
                            <img src="img/google_round_icon.gif">
                        </a>
                        <a href="{{ link_fb_auth }}">
                            <img src="img/fb_round_icon.gif">
                        </a>
                        <a href="{{ link_vk_auth }}">
                            <img src="img/vk_round_icon.gif">
                        </a>
                    </div>
                </div><!--/.col-sm-6-->
            </article>
        </div>
    </section>
    <style>
    .social-tabs{
        margin: 0 auto;
    }
    .social-tabs img{
        opacity: 0.8;
        width: 70px;
        padding: 10px;
    }
    .social-tabs img:hover{
        opacity: 1;
    }
</style>
    {% include "partials/left-block.twig" %}
    {% include "partials/right-block.twig" %}
{% endblock %}
